/* 懒人图库 搜集整理 www.lanrentuku.com */

/* css 重置 */
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
/*img { border: none; }*/
a { blr: expression(this.onFocus=this.blur()); outline: none; }

/*本例css*/
.www51buycom { width: 488px; height: 233px; margin:0px auto; position: relative; overflow:hidden; margin-bottom: 0px; text-align:center; }
.www51buycom li img{width:483px; height:233px; text-align:center; border: solid 1px #CCC;}
.51buypic li{text-align:center;}
/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:20px; right: 5px; zoom:0; z-index:300 }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 5px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; } /*当前项*/

